/*Ladjica.si CSS
author: Janez Polc (http://janezpolc.si)

* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/

* { margin: 0; padding: 0; } 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}



/*general specifics*/

html{
white-space:nowrap;
height: 100%;
overflow-x: scroll;
overflow-y: hidden;
}

body{
width: auto;
height: 100%;
font-family: 'Source Sans Pro',Lucida Sans Unicode, Lucida Grande, sans-serif;
font-size: 15px;
color: #fff;
position: relative;

 text-rendering: optimizeLegibility;
}

#page, #main{
width: auto;
height: 100%;
}

a {
color: #fff;
text-decoration: none;
}

/*header (language select)*/
header{
position: fixed;
width: 90%;
top: 2%;
left: 5%;
z-index: 100;
}

#izbirajezika{
    padding-right: 30px;
	background: url('svg/ikona_dol.svg') no-repeat;
	background-size: contain;
	background-position: 90% 0px;
	border: 1px solid rgba(255,255,255,1);
	position: fixed;
	left: 11px;
	top: 11px;
	z-index: 22;
	display:inline-block;
	line-height: 1em;
	font-size: 15px;
	width: 22px;
	height: 26px;
	transition: border .2s ease;
	}
	
#izbirajezika.noborder{
	border-bottom: 1px solid rgba(255,255,255,.0);
	transition: border .2s ease;
}

#izbirajezika:hover{
	cursor: pointer;
	background-color: rgba(255,255,255,0.2);
	transition: background-color .2s ease; 
}
	
#trenutnijezik{
	line-height: 1em;
	font-size: 15px;
	text-transform: uppercase;
	padding: 5px;
	position: fixed;
	display: block;
}

#seznamjezikov{
	display: none;
	opacity: 0;
	font-size: 15px;
	left: 11px;
	top: 38px;
	position: fixed;
	z-index: 22;
	text-transform: uppercase;
	width: 52px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

#seznamjezikov li{}
#seznamjezikov li a{
	display: block;
	padding: 5px 5px;
}

#seznamjezikov li a:hover{
		background-color: rgba(255,255,255,0.2);
	transition: background-color .2s ease; 
}

select{
	background: transparent;
	border: none;
	padding: 3px;
	letter-spacing: 2px;
	color: #fff;
	font-size: .8em;
	text-transform: uppercase;
}

option.opcija{
	background-color: transparent;
	width: 56px;
	background: transparent;
	border: none;
}


/*sections*/

body{
	font-size: 0px;
}

section{
	height: 100%;
	width: 100%;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	margin: 0px;
	position: relative;
	letter-spacing: 3px;
	overflow: hidden;
	font-size: 15px;
}

section.roza{
background-color: #ca568a;
}

section.zelena{
background-color: #647c2e;
}

section.modra{
background-color: #5d7495;
}

.siva{
background-color: #636261;
}

.turkizna{
background-color: #328c82;
}

/*content*/
.drzalo{
width: 90%;
height: 83%;
margin: 2% auto 0 auto;
max-width: 1024px;
position: relative;
display: block;
white-space: normal;
max-height: 100%;
overflow: hidden;
}

article{
width: 50%;
display: block;
position: relative;
float: left;
display: inline-block;
height: 100%;
overflow: hidden;
}

section h1,
section h2{
padding: 0em;
display: block;
font-size: 2em;
letter-spacing: 8px;
text-transform: uppercase;
width: 100%;
height: 4%;
text-align: center;
padding: 3% 0px 3% 0px;
font-weight: bold;
margin: 0px auto;
}


section h1 a{
color: #fff;
text-decoration: none;
}

article p{
white-space: normal;
line-height: 1.5em;
letter-spacing: 1px;
display: block;
width: 70%;
padding-left: 20%;
padding-right: 10%;
 word-break:break-word;
 clear: left;
margin-bottom: 2em;
}

article p.koledar{
background: url('../img/koledarcek.png') no-repeat left top;
background-size: contain;
background-position: 15px -5px ;
min-height: 80px;
display:inline-block;
clear: left;

}

.grafika_desno{
width: 50%;
float: right;
display: inline-block;
}

.grafika_desno img{
width: 70%;
padding-left: 10%;
padding-right: 20%;
display: block;
}

/*vsebina po oddelkih*/
#site-description{
	font-size: 1.15em;
	text-align: center;
}

#domov_grafika{
	width: 100%;
	height: 70%;
	margin: 0px auto;
	position: absolute;
	top:20%;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 2;
	background-position: 50% 50%;
}

#domov_informacije{
	width: 30%;
	min-width: 300px;
	height: auto;
	position: absolute;
	bottom: 10%;
	right: 5%;
	z-index: 3;
}

#domov_informacije div{
	display: block;
	letter-spacing: 2px;
	font-size: .8em;
	position: relative;
	height: auto;
	clear: both;
	text-shadow: 1px 0px 0px  #647c2e, 0px 1px 0px  #647c2e;
}


.domov_ikona{
width: 12%;
min-width: 25px;
height: 26px;
background-image: url('svg/ikone_home.svg');
background-repeat: no-repeat;
background-size: 70% auto;

float: left;
display: inline-block;
margin: 2% 0px;
}

.domov_text{
width: 88%;
margin: 2% 0px;
float: right;
display: inline-block;
white-space: normal;      /* CSS3 */   
height: 25px;
vertical-align: center;
}

.singleline  {
line-height: 25px;
}

.domov_ikona_fb{
background-position: 0px 0px;
}

.domov_ikona_mail{
background-position: 0px -30px;
}
.domov_ikona_telefon{
background-position: 0px -60px;
}

.domov_facebook{
width: 100%;
display: block;
word-wrap: break-word;
position: relative;
}

.domov_facebook a{
width: 100%;
display: block;
position: relative;
clear: right;
}

.domov_text a:hover{
text-decoration: underline;
}

#puscicadesno{
	width: 32px;
	height: 61px;
	background: url('img/desno.png');
	position: absolute;
	right: 2%;
	top: 50%;
	margin-top: -30px;
	cursor: pointer;
}

#okolipuscicedol{
	width: 100%;
	display: block;
	height: 32px;
	display: none;
		margin: 1em auto 2em auto;
		text-align: center;
	}

#puscicadol{
	width: 61px;
	height: 32px;
	background: url('img/dol.png');
	cursor: pointer;
	position: relative;
	margin: 0px auto;
	display: none;
	
	}

/*cenik*/
#cenik_mali{
		display: none;
		}

#cenik_grafika{
width: 100%;
height: 15%;
margin-top: 5%;
min-height: 180px;
display: block;
position: relative;
font-size: 16px;
}

.baloncek{
position: absolute;
background-image: url('img/krogec2.png');
background-size: contain;
background-repeat: no-repeat;
overflow: hidden;
text-align: center;
font-style: italic;
letter-spacing: 1px;
}

.s_ceno .cena{
font-size: 2.5em;
display: block;
margin-top: 17%;
margin-left: -.1em;
}

.s_ceno .cena span{
display: block;
clear: both;
font-size: .4em;
}

.s_ceno .cena span span{
display: block;
clear: both;
width: 80%;
font-size: .7em;
margin: 0px auto;
}

#levo_prazen{
z-index: 5;
top:2%;
left:2%;
width: 12%;
height: 100%;
}

#odrasli{
z-index: 6;
top:32%;
left:17%;
width: 10%;
height: 100%;
font-size: 1em;
}

#otroci{
z-index: 7;
z-index: 6;
top:1%;
left:30%;
width: 8.2%;
height: 100%;
font-size: .9em;
}

#romanticni{
z-index: 8;
top:12;
left:41%;
width: 18%;
height: 100%;
font-size: 1.35em;
}

#odrasli_z{
z-index: 8;
top:4%;
left:62%;
width: 14%;
height: 100%;
font-size: 1.2em;
}

#otroci_z{
z-index: 9;
top:40%;
left:80%;
width: 10%;
height: 100%;
font-size: .9em;
}

#desno_prazen{
z-index: 9;
top:16%;
left:91%;
width: 7%;
height: 100%;
}

#cenik_teksti{
height: 65%;
line-height: 1.5em;
margin-top: 5%;
font-size: .9em;
}

#cenik_teksti p{
margin-bottom: 1.2em;
}

#cenik_teksti h3{
width: 100%;
display: block;
margin: 1.2em auto;
clear: both;
text-transform: uppercase;
text-align: left;
line-height: 1.2em;


font-size: 2em;
letter-spacing: 8px;
height: 4%;
padding: 3% 0px 3% 0px;
font-weight: bold;
}

#po_narocilu{
width: 33.5%;
display: inline-block;
float: left;
}

#po_narocilu_tekst{
	padding-right: 40px;
}

#po_gostitev_tekst strong,
#po_narocilu_tekst strong{
	font-weight: bold;
}

#po_gostitev h2{
	text-align: center;
}

.cenik_ikona{
width: 100%;
height: 59px;
background-size: contain;
margin: 1em 0em;
display: block;
}

.ceniki_mali{
	display: inline-block;
	width: 33%;
	float: left;
	margin-bottom: 1.2em;
	line-height: 1.2em;
	}
	
.ceniki_mali h2{
	text-transform: uppercase;
	margin-bottom: 1.2em;
	}

#cenik_slusalka{
background-image: url('svg/ikona_slusalka.svg');
background-repeat: no-repeat;
background-position: 30% 0%;
}

#cenik_pribor{
background-image: url('svg/ikona_vilice.svg');
background-repeat: no-repeat;
background-position: 50% 0%;
}

#po_gostitev{
width: 66.5%;
display: inline-block;
float: right;
text-align: center;
}

#po_gostitev_tekst{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
text-align: left;
}

/*urniki*/

.urnik{
display: inline-block;
width: 50%;
height: 50%;
text-align: center;
margin-top: 5%;
overflow: hidden;
}

.urnik img{
display: block;
height: 80%;
margin: 0px auto;
}


.enotaurnika img.aligncenter{
	display: block;
height: 80%;
margin: 0px auto;
	}

.urnik p{
margin-top: 5%;
line-height: 1.2em;
}

#zimski_urnik{
float: left;
}

#letni_urnik{
float: right;
}

#legenda{
text-align: center;
height: 35%;
clear: both;
line-height: 2em;

}

#legenda img{
padding-right: 10px;
padding-top: 10px;

}

#legenda ul li{
height: 38px;
margin-bottom: .5em;
}

#legenda ul li span{
height:38px;
display: inline-block;
vertical-align: top;
margin-top: 15px;
}

/*informacije*/
#informacije_vsebina{
height: 45%;
margin-top: 5%;
line-height: 2em;
font-size: 1.2em;
}

#informacije_vsebina h2{
font-weight: bold;
font-size: 1.2em;
}
#Informacije a:hover{
border-bottom: 1px solid #fff;
padding: 0px 1.2em;
}

#informacije_kontakti{
margin-top: 5%;
height: 35%;
text-align: center;
}

.informacije_kontakt{
width: 30%;
display: inline-block;
background-repeat: no-repeat;
background-position: 50% 0px;
padding-top: 81px;
}

#info_facebook{
background-image:url('img/info_facebook.png');
}
#info_telefon{
background-image:url('img/info_slusalka.png');
}
#info_mail{
background-image:url('img/info_mail.png');
}

/*partnerji*/
#partnerji_vsebina{
height: 85%;
margin-top: 5%;
line-height: 2em;
font-size: 1.2em;
}

#partnerji_vsebina h2{
font-weight: bold;
font-size: 1.2em;
}

#partnerji_vsebina li a:hover{

border-bottom: 1px solid #fff;
padding: 0px 1.2em;
}



/* footer (navigation*/
nav{
	font-size: 15px;
width: 100%;
height: 10%;
min-height: 106px;
max-height: 196px;
position: fixed;
left: 0px;
bottom: 2%;
text-align: center;
/*
background: url('img/crtici2.png') repeat-x;
*/
padding-top: 2px;
border-top: 2px solid #fff;
}

#glavni_okrog{
	width: 100%;
	min-height: 106px;
max-height: 196px;
border-top: 2px solid #fff;
}

nav ul{
text-align: center;
width: 100%;
max-width:1024px;
min-height: 106px;
max-height: 196px;
text-align: center;
margin: 0px auto;
}

nav li{
width: 14.2857%;
max-width: 150px;
margin: 0px auto;
height: 100%;
min-height: 116px;
padding-top: 82px;
display: inline-block;
text-transform: uppercase;
font-size: .9em;
letter-spacing: 3.5px;
position: relative;

	transition: transform .2s ease;
}

nav li img{
position: absolute;
left: 50%;
top: 22px;
width: 37%;
margin-left: -18.5%;
}

nav li:hover{
	transform: scale(1.1);
	
	transition: transform .25s ease;
}

nav a:hover{
	background-color: rgba(255,255,255,.1);
	
	transition: background-color .25s ease;
}

nav a {
	color: #fff;
	text-decoration: none;
	transition: background-color .2s ease;
}

#nav_urnik{

background-size: 37%
}

#nav_domov{

background-size: 37%;
}

#nav_cenik{

background-size: 37%;
}

#nav_informacije{

background-size: 37%;
}
#nav_partnerji{

background-size: 37%;
}

#mornar{
position: absolute;
background-size: 100%;
width: 120px;
padding: 0px 15px;
margin-left: 0%;
height:auto;
overflow: hidden;
bottom: 99%;
left: 5%;
}

#mornar img{
width: 100%;
}

/*temp*/
#podatki{
position: fixed;
display: block;
top: 10px;
left: 10px;
z-index: 100;
width: 200px;
height: 50px;
background: rgba(255,255,255,.6);
color: #333;

}


/*footer*/
footer{

width: 100%;
display:block;
margin: 0px;
white-space:nowrap;
position: fixed;
letter-spacing: 3px;
bottom: 1px;
right: 1px;
text-align: right;
background: none;
font-size: 9px;
background-color: none;
z-index: 200;
}

#footer_break{
display: none;
display: inline-block;
width: 0px;
height: 0px;
}

footer a:hover{
text-decoration: underline;
}

/*obvestilo*/
#posebnoobvestilo{
position: fixed;
top: 10%;
left: 10%;
width: 80%;
height: auto;
background: rgba(255,255,255,.95);
text-align: center;
display: table;
z-index: 100;
white-space: normal;
box-shadow: 5px 5px 0px rgba(0,0,0,.3);
}

#obvestilovsebina{
color:#647C2E;
padding: 20px;
vertical-align: center;
width: 80%;
display: block;
margin: 3% auto;
}

#obvestilovsebina h1{
margin: 0px 0px 30px 0px;
padding: 0px;
}

#obvestilovsebina p{
font-size: 1.3em;
line-height: 1.3em;
}

#zapriobvestilo{
font-size: 1.3em;
padding: 10px; 
background-color:#647C2E; 
display: block;
color: #fff;
width: 150px;
margin: 30px auto 0px auto;
text-transform: uppercase;
cursor: pointer;
}


/*NOVO*/

#urniknaslov{
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom: 30px;
}

#urnikvozenj{
	text-align: center;
	height: 65%;
	margin-top: 12.5%;
}
.vrsticaurnika{
	display: block;
	clear: both;
	margin-top: 15px;
}
.urnik_vrsta{
	display: inline-block;
}
.urnik_vrsta:after{
	content: ":";
}
.urnik_ure{
	font-weight: bold;
	display: inline-block;
	font-size: 1.3em;
}
.vsakdan{
	font-weight: regular;
	font-style: italic;
	opacity: .4s
}

#zemljevidprodajnihmest{
	height: 64%;
	margin-top: 5%;
	background-color: black;
	overflow: hidden;
	border: 7px solid #fff;
	width: 100%;
	box-sizing: border-box;
	text-align: right;
}

#zemljevidprodajnihmest div:nth-child(1){
	
}

#vozovnice_pojasnilo{
	Text-align: center;
	margin-top: 2%;
}

/*maps*/
.bubble_content {
	width: 200px;
	height: auto;
	min-height: 60px;
	padding: 0px;
	margin: 0px;
	display: block;
	text-decoration: left;
	font-size: 15px;
}


.bubble_naslov {
	font-size: 2.22em;
	text-transform: uppercase;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.bubble_naslov span {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.oblacek_povezava {
	color: #636261;
	text-decoration: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	display: block;
}

.clear{
	display: block;
	clear: block;
	width: 100%;
	height: 0px;
}
/*videos, galleries*/

#foto h2{
	display: none;
}

#okvir_foto{
	height: 70%;
	line-height: 1.5em;
	
	font-size: .9em;
	overflow: hidden;
	width: 100%;
	margin: 6% auto 0 auto;
	position: relative;
	}
	
.ikona_fv{
	width: 59px;
	height:59px;
	border: 1px solid #fff;
	border-radius: 50%;
	overflow: hidden;
	margin: 0px auto 30px auto;
	background-size: 80% 80%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#ikona_fv_video{
	background-image: url('svg/ikona_video.svg');
}
#ikona_fv_foto{
	background-image: url('svg/ikona_photo.svg');
}
	/*
.foto_polovica{
	width: 45%;
	display: inline-block;
	height: 100%;
	position: absolute;
}*/

.foto_polovica{
	width: 100%;
	display: block;
	height: 100%;
	position: relative;
}

#polovica_fotke{
	left: 15px;
	text-align: center;
}
#polovica_video{
	right: 15px;
	text-align: center;
}
.galerija_naslov{
	text-transform: uppercaSE;
	
	MARGIN-BOTTOM: 10px;
padding: 0em;
display: block;
font-size: 2em;
letter-spacing: 8px;
width: 100%;
text-align: center;
padding: 3% 0px 3% 0px;
font-weight: bold;
margin: 0px auto;
	
	}

.galerija_link{
	margin-bottom: 35px;
}

.galerija_link:hover{
	cursor: pointer;
}
.galerija_link:hover img{
	opacity: .6;
}

.galerija_link:last-child{
	margin-bottom: 0px
}

.galerijaimage{
	width: 80%;
	height: 330px;
	text-align: center;
	margin: 0px auto;
	border: 2px solid #fff;
}

.cover{
    object-fit: cover;
}

.slikavgaleriji{
	 object-fit: contain;
}

.galerijaimage img,
#mediaframe_content img{
    width: 100%;
    height: 100%;
    margin: 0px auto;
    transition: opacity 0.2s ease-in-out;
}

#opozorilo{
	position: fixed;
	top: 2%;
	right: 2%;
	z-index: 150;
	background: #fff;
	font-size: 15px;
	line-height: 1.2em;
	text-transform: uppercase;
	color: #636261;
	max-width: 30%;
	display: table-row;
	  white-space: normal;
	  vertical-align: center;
}
#opozorilo_ikona{
	
	  vertical-align: middle;
	display: table-cell;
	padding: 20px 0px 20px 20px;
}
#opozorilo_tekst{
	display: table-cell;
	padding: 20px;
	vertical-align: middle;
}

#klicaj_ikona{
	width: 30px;
	height: 30px;
	font-size: 20px;
	background-color: #647c2e;
	color: #fff;
	text-align: center;
	line-height: 30px;
	overflow: hidden;
	border-radius: 50%;
	display: blocK
}

#opozorilo_zapri{
	display: table-cell;
	vertical-align: top;
}

#zapiranjeopozorila{
	width: 30px;
	height: 30px;
	padding-top: 10px;
	cursor: pointer;
	
	transition: color .2s ease;
}

#zapiranjeopozorila:hover{
	color: red;
	transition: color .2s ease;
}

.niniopozorila{
	right: -200% !important;
	transition: right .3s ease-in;
}

/*mediaframe*/
#mediaframe{
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 10px;
	box-sizing: border-box;
	background-color: #636261;
	width: 100%;
	height: 100%;
	z-index: 100;
	overflow: hidden;
	transition: all .2s ease;
}

#mediaframe_znotraj{
	position: relative;
	width: 100%;
	height: 100%;
}

.media_zaprto{
	opacity: 0!important;
	top: 100%!important;
	transition: all .2s ease;
}


#mediaframe_close{
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 102;
	background-image: url('svg/ikona_close.svg');
	background-position: 50% 50%;
	top: 22px;
	right: 22px;
	opacity: .8;
	width: 5%;
	height: 5%;
	transition: opacity .2s ease;
	cursor: pointer;
}

#mediaframe_close:hover{
	opacity:1 ;
	transition: opacity .2s ease
}

.mediaframe_arrow{
	background-size: 80% auto;
	background-repeat: no-repeat;
	height: 80%;
	width: 8%;
	position: absolute;
	top: 10%;
	background-color: blue;
	z-index: 102;
	background-position: 50% 50%;
	cursor: pointer;
	background-color: rgba(255,255,255,.0);
	opacity: .5;
	transition: opacity .2s ease, background .2s ease;
}


.mediaframe_arrow:hover{
	background-color: rgba(255,255,255,.0);
	opacity: 1;
	transition: opacity .2s ease;
}

.ninipuscic{
	display: none;
}

#arrow_left{
	left: 0px;
	background-image: url('svg/ikona_levo.svg');
}
#arrow_right{
	right: 0px;
	background-image: url('svg/ikona_desno.svg');
}

#mediaframe_content{
	position: absolute;
	top:  10%;
	left: 8%;
	width: 84%;
	height: 80%;
	vertical-align: center;
	z-index: 105;
	}



#mediaframe_loader{
	width: 60px;
	background-repeat: no-repeat;
	height: 60px;
	background-image: url('svg/ikona_zasebne.svg');
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
	z-index: 101;
	-webkit-animation: rotation 2s infinite linear;
	}
	
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

/*scrollbar*/

.ss-wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  float: left;
}

.ss-content {
  height: 100%;
  /* width: calc(100% + 35px);*/
   width: 100%;
  padding: 0 0 0 0;
  position: relative;
  overflow: auto;
  box-sizing: border-box;
  
}

.ss-content.rtl {
  width: calc(100% + 18px);
  right: auto;
}

.ss-scroll {
  position: relative;
  background: #fff;
  width: 10px;
  border-radius: 0px;
  top: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.1s linear;
}

.ss-hidden {
  display: none;
}

.ss-container:hover .ss-scroll,
.ss-container:active .ss-scroll {
  opacity: 1;
}

.ss-grabbed {
  -o-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

/*onas*/
.okvir_dvojno h2{
	padding: 6.5% 0px 6.5% 0px;
}
.okvir_dvojno{
	display: block;
	 position:absolute;
	width: 100%;
	height: 90%;
}

.polovica{
	height: 100%;
	position:relative;
}


.desnapolovica .polnaslov{
	text-align: right;
}
.levapolovica .polnaslov{
	text-align: left;
}
.levapolovica{
	display: inline-block;
	width: 45%;
	float: left;
}

.okvir_dvojno p{
	line-height: 1.5em;
	margin-bottom: 15px;
}

.okvir_dvojno p:last-child{
	margin-bottom: 0px;
}

.okvir_dvojno a:hover{
	text-decoration: underline;
}
.okvir_dvojno ul li{
	line-height: 1.5em;
}

.desnapolovica{
	display: inline-block;
	width: 45%;
	float: right;
	text-align: right;
}

.tobottom{
	 position: absolute;
        bottom: 0;
		right: 0px
}

.tobottom ul li a{
	font-weight: bold;
}

/*small screens, mobile*/
@media only screen and (max-height: 800px) {
	#cenik_grafika{
		display: none;
		}

	#cenik_mali{
		display: block;
		font-size: 0.9em;
		}


		
		
	#informacije_kontakti{
	margin-top: 2%;
	height: auto;
	text-align: center;
	}
	
	section h1{
	height: 3%;
    letter-spacing: 8px;
    margin: 0 auto;
    padding: 1% 0;
	}
	
	#site-description{
	margin-top: 1em;
	}
	

}

@media only screen and (max-height: 750px) {
	
	
	
	
	.menu_zadaj{
	display: none;
	height: 0px;
	width: 0px
	}
	
	
	
		
	.enotaurnika{
	display: inline-block;
	float: left;
	width: 32%;
	height: 100%;
	}
	
	.enotaurnika img.aligncenter{
	width: 100%;
	height: auto;
	}
	
	
	#legenda{
	clear: none;
	vertical-align: center;
	display:table;
	margin-top: 20%;
	}
	
	#informacije_vsebina{
	font-size: 1em;
	line-height: 1.4em;
	height: auto;
	margin-bottom: 3em;
	}
	
	#Informacije img{
	width: 45px !important;
	height: 45px  !important;
	}
	
	.informacije_kontakt{
	background-size: 45px 45px;
	padding-top: 71px;
	}

	.ceniki_mali h2{
		margin-top: 1em;
		margin-bottom: .3em;
		}
}

@media only screen and (max-height: 850px) {
	#cenik_teksti {
    height: 68%;
    line-height: 1.5em;
    margin-top: 2%;
    font-size: .9em;
}

.cenik_ikona {
    width: 100%;
    height: 59px;
    background-size: contain;
    margin: 1em 0em;
    display: none;
}


.galerijaimage{
	width: 80%;
	height: 230px;
	text-align: center;
	margin: 0px auto;
	border: 2px solid #fff;
}
	
}
@media only screen and (max-height: 580px) {

	#informacije_vsebina{
	font-size: 1em;
	line-height: 1.2em;
	height: auto;
	}
	
	
	#Informacije img{
	width: 35px !important;
	height: 35px  !important;
	}
	
	#informacije_kontakti{
	margin-top: 5%;
	height: auto;
	text-align: center;
	}

	.informacije_kontakt{
	width: 30%;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 50% 0px;
	background-size: 35px 35px;
	padding-top: 51px;
	}

	#cenik_teksti{
		height: 65%;
		line-height: 1em;
		margin-top: 2%;
		font-size: .9em;
		}

	#cenik_teksti p{
		margin-bottom: 1em;
		}

		#cenik_teksti h2{
		width: 100%;
		display: block;
		margin: 1em auto;
		clear: both;
		text-transform: uppercase;
		}
	
	
		
		#po_narocilu{
		width: 33.5%;
		display: inline-block;
		float: left;
		}

		
		.enotaurnika{
		display: inline-block;
		float: left;
		width: 32%;
		height: 100%;
		}
		
		.enotaurnika img.aligncenter{
		height: 50%;
		width: auto;
		margin: 0px auto;
		}
		
		#legenda{
		clear: none;
		vertical-align: center;
		display:table;
		margin-top: 10%;
		}

	}
	

@media only screen and (max-width: 1000px) {
	#cenik_grafika{
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 850px) {
	#cenik_grafika{
		font-size: 12px !important;
	}
}

@media only screen and (max-width: 800px) {

	html{
	white-space:normal;
	height: auto;
	overflow: visible;
	}

	body{
	width: 100%;
	height: auto;
	font-size: 15px;
	color: #fff;
	position: relative;
	}
	section{
		display: block;
		clear: both;		overflow: hidden;

	}
	
	section:After{
		display: block;
		width:100%;
		clear: both; 
		content: ' ';
	}

	#page, #main{
	width: 100%;
	height: auto;
	}
	
	.drzalo{
		width: 94%;
		margin: 4em 3% 4em 3%;
		height: auto;
		max-width: 800px;
		position: relative;
		display: block;
		clear: both;
		white-space: normal;
		max-height: 100000px;
		overflow: hidden;
		}

		.okvir_dvojno {
    display: block;
    position: relative;
    width: 100%;
			overflow: hidden;

    height: auto;
}

	.okvir_dvojno:after{
	display: block;
		width:100%;
		clear: both; content: ' ';
		}
		
		article{
		width: 50%;
		display: block;
		position: relative;
		float: left;
		display: inline-block;
		height: 100%;
		overflow: hidden;
		}

		section h1{
		padding: 0em;
		display: block;
		font-size: 2em;
		letter-spacing: 8px;
		text-transform: uppercase;
		width: 100%;
		height: auto;
		text-align: center;
		padding: 0em;
		font-weight: bold;
		margin: 0px auto;
		}
		
		/*navigation*/
#access {
    font-size: 20px;
    width: 100%;
    height: 10%;
    min-height: auto;
    max-height: auto;
    position: fixed;
    left: 0px;
    top: -100%;
	bottom: auto;
    text-align: center;
    padding-top: 0px;
    border-top: 0px solid #fff;
	z-index: 201;
	   transition: top .2s linear;
}

#access.menu_prikazan {
    top: 0px;
    transition: top .4s linear;
}
		
		#mornar{ display: none;}
		
		#glavni_okrog {
			width: 100%;
			min-height: 0px;
			max-height: 5000px;
			border-top: 0px solid #fff;
			background: #fff;
			position: relative;
			padding: 10px;
			box-sizing: border-box;
		}
		
		#glavnimenu{
			text-align: center;
			width: 100%;
			max-width: 1024px;
			min-height: 0px;
			max-height: 5000px;
			text-align: center;
			margin: 0px auto;
		}
		#glavnimenu li{
			width: 100%;
			max-width: 5000px;
			margin: 0px auto;
			height: auto;
			min-height: 0px;
			padding-top: 0px;
			display: block;
			text-transform: uppercase;
			font-size: 1em;
			letter-spacing: 3.5px;
			position: relative;
			transition: transform .2s ease;
			
		}
		#glavnimenu li a{
			color: #647c2e;
			display: block;
			padding: 10px;
		}
		#glavnimenu li a img{display: none;}
		
		
		#menu_open {
    top: 11px;
    right: 11px;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    position: fixed;
    z-index: 202;
    cursor: pointer;
    opacity: 1;
    transition: color .2s linear;
    font-weight: 700;
}

#menu_open span {
    display: block;
    width: 25px;
    margin-left: 4px;
    margin-right: 4px;
    height: 2px;
    margin-top: 6px;
    transition: background-color .2s linear;
    background-color: #fff;
}

#menu_open span:first-child {
    margin-top: 7px;
}

#menu_open:hover span {
    background-color: #ccc;
    transition: background-color .2s linear;
}
		
		#menu_close.knof_prikazan {
    top: 11px;
    opacity: 1;
    transition: opacity .2s linear;
}
		
		
		#menu_close {
    top: -44px;
    right: 11px;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 31px;
    font-size: 44px;
    position: fixed;
    z-index: 204;
    cursor: pointeR;
    opacity: 0;
    transition: color .2s linear;
    font-weight: regular;
	background: #fff;
    transition: opacity .2s linear, top 0s linear .2s;
}
		
#menu_close::after {

    content: '×';
    color: #647c2e;

}
		
		
		/*domov mobile*/
		#Domov{
		height: 100%;
		display: block;
		}
		
		#site-description{
		margin-top: 1.5em;
	}
		
		
		.domov_ikona {
			display: block;
			text-align: center;
			clear: both;
			width: 40px;
			height: 40px;
			background-repeat: no-repeat;
			background-size: 100% auto;
			margin: 0em auto .15em auto;
			float: none
		}
		
		#domov_grafika{
			width: 100%;
			height: 40%;
			min-height: 300px;
			margin: 2em auto;
			position: relative;
			display: block;
			background-size: contain;
			background-repeat: no-repeat;
			
			background-position: 50% 50%;

			}

			#domov_informacije{
			width: 100%;
			height: auto;
			position: relative;
			margin: 0em auto;
			z-index: 0;
			float: none;
			right: auto;
			text-align: center;
			}

			#domov_informacije div{
			display: block;
			letter-spacing: 2px;
			font-size: 1em;
			position: relative;
			height: auto;
			clear: both;
			text-shadow: none;
			width: 100%;
			text-align: center;
			float: none;
			right: auto;
			}
			
	
		.domov_ikona_fb{
			background-position: 50% 0;
			}

			.domov_ikona_mail{
			background-position: 50% 50%;
			}
			.domov_ikona_telefon{
			background-position: 50% 100%;
			}
			
			.domov_text{
			 display: block;
				float: none;
				height: 35px;
				margin: 0em auto 1em auto;
				white-space: normal;
				width: 100%;
				padding: 1em 0em 1em 0em;
						
			}

		#puscicadesno{
		display: none;
		}
		
		#puscicadol{
		display: block;
		}

		#okolipuscicedol{
		display: block;
		}
		#cenik_grafika{
		font-size: 10px !important;
		}
		
		/*urnik*/
		.urnik{
		display: inline-block;
		width: 40%;
		height: auto;
		text-align: center;
		margin-top: 2em;
		margin-bottom: 2em;
		overflow: hidden;
		position: relative;
		}

		.urnik img{
		display: block;
		width: 100%;
		margin: 0px auto;
		}


		.enotaurnika img.aligncenter{
		display: block;
		
		margin: 0px auto;
			}
			
		#legenda{
		width: 100%;
		height: auto;
		clear: both;
		line-height: 2em;
		margin: 1px auto 4em auto;
		display: block;
		}

		#legenda img{
		padding-right: 10px;
		padding-top: 10px;

		}

		#legenda ul li{
		height: 38px;
		margin-bottom: .5em;
		}

		#legenda ul li span{
		height:38px;
		display: inline-block;
		vertical-align: top;
		margin-top: 15px;
		}
			
		#zemljevidprodajnihmest {
    height: 500px;
    margin-top: 5%;
    background-color: black;
    overflow: hidden;
    border: 7px solid #fff;
    width: 100%;
    box-sizing: border-box;
    text-align: right;
}
			
		/*cenik*/
		
		.ceniki_mali h2{
			font-weight: bold;
			margin-bottom: .3em;
		}
		
		#cenik_mali h3{
			text-transform: uppercase;
			font-weight: bold;
			margin-bottom:12px;
		}
		
		.double{
		display: block;
		float: none;
		clear: both;
		text-align: center;
		width: 100%;
		}
		
		.single{
		display: block;
		width: 100%;
		text-align: center;
		margin-top: 0em;
		margin-bottom: 4em;
		}

.vrsticaurnika {
    display: block;
    clear: both;
    margin-top: 15px;
	margin-bottom: 50px;
}
		
		.urnik_vrsta {
    display: block;
	margin-bottom: 10px;
}

#po_narocilu_tekst {
    padding-right: 0px;
}
#po_gostitev_tekst strong, #po_narocilu_tekst strong {
	font-size: 1.2em;
    font-weight: bold;

}
		
		#cenik_teksti{
		display: block;
		margin: 1em auto 2em auto;
		height: auto;
		line-height: 1.75em;
		}
		
		#cenik_teksti h3 {
			text-align: center;
		}
		
		#cenik_teksti p {
    margin-bottom: 2em;
}
		
		#po_gostitev{
		margin: 0em auto 4em auto;
		height: auto;
		}
		
		
	#cenik_grafika{
		display: none;
		}

	#cenik_mali{
		display: block;
		font-size: 1em;
		margin: 2em auto 1em auto;
		}
		
	#po_narocilu{
	display: block; 
	width: 100%;
	clear: both; 
	margin: 0em auto 2em auto;
	text-align: center;
	}
	
	#cenik_slusalka {
 
    background-position: 50% 0;
    background-repeat: no-repeat;
	}
	
	#po_gostitev{
	display: block; 
	width: 100%;
	clear: both; 
	margin: 0em auto 2em auto ;
	}
	
	#po_gostitev_tekst{
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
	text-align: center;
	}
		
		#Informacije a:hover{
			padding: 0px 0em;
		}
		
		#partnerji_vsebina li a:hover{
			padding: 0px 0em;
		}
		
		#polovica_fotke {
    left: auto;
    text-align: center;
}
		
		.okvir_dvojno {
    display: block;
    position: relative;
    width: 100%;
    height:  auto;
}

.polovica {
	display: block;
    height: auto;
    position: relative;
	float: none;
	clear: both;
	width: 100%;
}

.polovica:after {
	display: block;
	clear: both;
	width: 100%;
	content:' ';
	
}

.tobottom {
    position: relative;
    bottom: auto;
    right: auto;
}

.levapolovica{
	margin-bottom: 40px;
}
		
		/*footer*/
		
		footer{
		display: block;
		width: 100%;
		text-align: center;
		background-color: #636261;
		font-size: 14px;
		bottom: none;
		right: 0px;
		bottom: 0px;
		padding: 1em 0em;
		position: relative;
		word-break:break-all;
		}
		
}

@media only screen and (max-width: 600px) {
	

	
	.informacije_kontakt{
	display: block;
	width: 100%;
	clear: both;
	text-align: center;
	padding-top: 65px;
	margin-top: 2em;
	font-size: 1em;
	}
	
	.informacije_kontakt_tekst{
	padding-top: 10px;
	display: block;
	font-size: 15px;
	}

	footer{
		word-break: break-all;
		font-size: 12px;
		display: block;
		overflow: hidden;
		}
		
	#mobile_break{
		display: block;
		width: 100%;
		clear: both;
		height: 5px;
		padding: 0px;
		}
		
	.zgin{
		display: none;
	}
	
	.desnapolovica {
  
    text-align: left;
}
.desnapolovica .polnaslov {
    text-align: left;
}
		
}